<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:background="#0000"
            android:src="@drawable/back" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="我的账户"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="20sp" />

        <LinearLayout
            android:id="@+id/rl_classdes"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="20dp"
            android:background="@drawable/bg_filter_rightup"
            android:gravity="center"
            android:paddingLeft="12dp"
            android:paddingRight="12dp"
            android:visibility="gone">

            <ImageView
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/classdes_icon" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginLeft="6dp"
                android:gravity="center"
                android:text="课程简介"
                android:textColor="#ffffff"
                android:textSize="14sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:background="@drawable/delete_record_bg"
            android:paddingHorizontal="10dp"
            android:paddingVertical="3dp"
            android:text="删除记录"
            android:visibility="gone" />

        <LinearLayout
            android:id="@+id/ll_commit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:visibility="gone">

            <TextView
                android:id="@+id/tv_save"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="20dp"
                android:background="@drawable/delete_record_bg"
                android:paddingHorizontal="10dp"
                android:paddingVertical="3dp"
                android:text="保存编辑" />

            <TextView
                android:id="@+id/tv_deleteall"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/delete_record_bg"
                android:paddingHorizontal="10dp"
                android:paddingVertical="3dp"
                android:text="全部删除" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>